API referenceContacts

Remove a contact from a segment

DELETE/contacts/{id}/segments/{segment_id}

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 254
segment_id*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/contacts/string/segments/string"
{  "id": "string",  "deleted": true}